#RadTabStrip3 .TabLabelDefaultStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: white;
	height:33px;
	z-index:2;
	text-align: center;
	line-height: 1.2em;
}


#RadTabStrip3 .TabLabelSelectedStyle
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7pt;
	font-weight: 900;
	color: #DA2027;
	position:relative;
	height:33px;
	z-index:3;
	text-align: center;
	line-height: 1.2em;
}

#RadTabStrip3 .TabLabelSelectedInnerStyle { 
	padding-top:2px;
}
#RadTabStrip3 .TabLabelDefaultInnerStyle {
	padding-top:2px;
}
#RadTabStrip3 .line {
	background-image:url(../Img/lineBg.gif);
	background-repeat:repeat-x;
}